package domain


type AlibabaTclsAelophyMerchantChannelRefundCompleteApiResult struct {
    /*
        返回码说明     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        返回码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantChannelRefundCompleteApiResult) SetErrMsg(v string) *AlibabaTclsAelophyMerchantChannelRefundCompleteApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelRefundCompleteApiResult) SetErrCode(v string) *AlibabaTclsAelophyMerchantChannelRefundCompleteApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelRefundCompleteApiResult) SetSuccess(v bool) *AlibabaTclsAelophyMerchantChannelRefundCompleteApiResult {
    s.Success = &v
    return s
}
